Package: libjs-flot
Version: 0.8.3+dfsg-1
Severity: normal
user: qa.debian....@packages.debian.org
usertags: transitional

Please drop the transitional package libjs-flot for buster,
as it has been released with jessie and stretch already.

Thanks for maintaining flot!


-- 
cheers,
        Holger

Attachment: signature.asc
Description: PGP signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to